﻿.text-class-1{color:#000000;
font-size:16px;
}
.text-class-2{font-size:16px;
}
.text-class-3{color:#434343;
font-size:16px;
}
.text-class-4{color:#434343;
}
.text-class-5{font-size:18px;
}
.text-class-6{color:#000000;
font-family:arial;
}
.text-class-7{color:#3f351b;
font-family:arial;
font-size:16px;
}
.text-class-8{color:#000000;
font-family:arial;
font-size:16px;
}
.text-class-9{font-size:13px;
}
.text-class-10{font-weight:bold;
}
.text-class-11{font-style:italic;
}
.text-class-12{font-weight:bold;
font-size:16px;
}
